.slider {
  padding-bottom: 200px;
}
.slider-image {
  max-height: 427px;
  height: 427px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 20px;
}
.slider-image:last-child {
  margin-left: 0px;
}

/* single slider */

.slick-prev,
.slick-next {
  font-size: 0;
}
.slick-prev {
  left: 25px;
  z-index: 9;
}
.slick-next {
  right: 25px;
}
.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: 1;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-initialized .slick-slide {
  display: grid;
  grid-template-columns: 1fr;
  margin: auto;
}

.slider-item {
  max-height: 1000px;
  height: 1000px;
}
.slider-item h1 {
  margin: 120px auto;
  width: 40%;
}

.slider-item img{
  width: 50%;
  height: auto;
}

.card-form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  max-width: 400px;
  margin: auto;
}
.submit {
  grid-area: 2/1 / span 1 / span 2;
  max-width: 200px;
  margin: auto;
}
.input {
  max-width: 150px;
  max-height: 30px;
  border: none;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  color: #fff;
  padding: 5px 0;
}
.input:focus-visible {
  outline: none;
}
.input::placeholder {
  color: #fff;
}

/* background single-carousel */
.card1 {
  background-image: url('/assets/single-carousel1.png');
  height: 100%;
  background-position: center;
  background-size: cover;
  max-height: 1000px;
  height: 1000px;
}

#slider-roeser {
  background-image: url('/assets/gift-cards/giftcard-mockup-roeser.jpg');
  height: 100%;
  background-position: center;
  background-size: cover;
  max-height: 1000px;
  height: 1000px;
}

#slider-leudelange {
  background-image: url('/assets/single-carousel1.png');
  height: 100%;
  background-position: center;
  background-size: cover;
  max-height: 1000px;
  height: 1000px;
}

#slider-leudelange {
  background-image: url('/assets/single-carousel1.png');
  height: 100%;
  background-position: center;
  background-size: cover;
  max-height: 1000px;
  height: 1000px;
}

@media (max-width: 700px) {
  .slider-item {
    min-height: 700px;
    height: 700px;
  }
  .slider-item h1 {
    margin: 70px auto;
    width: 80%;
  }
}
@media (max-width: 600px) {
  .slider-item h1 {
    margin: 70px auto;
    width: 80%;
    text-align: initial;
  }
  .card-form {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
    max-width: 400px;
    margin: auto;
  }
  .submit {
    grid-area: initial;
    max-width: 200px;
    margin: auto;
  }
}
